## net.dontdrinkandroot.lastfm.api.model.xspf
Class XspfExtensionNode

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.xspf.XspfExtensionNode

    public class XspfExtensionNode

extends java.lang.Object

Constructor Summary
`XspfExtensionNode()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XspfExtensionNode

    public XspfExtensionNode()

Copyright © 2013 dontdrinkandroot. All Rights Reserved.